import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-buy-contract-detail',
  templateUrl: './buy-contract.component.html',
  styleUrls: ['./buy-contract.component.less']
})
export class  BuyContractDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
